<h1>Kata solid</h1>
<app-product-list></app-product-list>
<app-user-list></app-user-list>
<app-offer-list></app-offer-list>
<app-universe-list></app-universe-list>
<app-rubric-list></app-rubric-list>
